<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <VerticalLayout name="vLayError" visible="false" bkimage="file='skinplan\list/list_bk.png' fade='21'" >
      <Control />   <!--上2等分，下3等分 requirment by designer-->
      <Control />
      <HorizontalLayout height="278" minheight="278" >
        <Control />     <!--左右居中-->
        <VerticalLayout width="500" minwidth="500" >
          <HorizontalLayout height="106">
            <Control />

            <FlashPNG name="gifError"  bordersize="0" bordercolor="0xFFFFFFFF" width="149" height="103" framecount="51" repeat="false"
				 staticimage="file='frame/playerr/pngs/a(51).png'"
                fps="18" maxwidth="149" maxheight="103" imagearray="file='frame/playerr/pngs/a(%02d).png'" />

            <!--Gifcontrol name="gifError" width="168" height="106"  bkimage="player\miniplayer\middle\gif_playerr.gif" autoplay="true" playonce="true" /-->
            <Control />
          </HorizontalLayout>

          <Label text="啊哦~播放失败了" height="60" align="centre" textcolor="0xFFCCCCCC" indexfont="yahei_20"/>


          <HorizontalLayout height="20" >
            <Label name="labFileInfo" text="文件名称.avi" align="centre" wordellipsis="true" textcolor="0xFFCCCCCC" indexfont="yahei_12" userdata="%s (%s)" />      
          </HorizontalLayout>
          
          <HorizontalLayout height="20" visible="false"  padding="10,0,0,0">            
            <Label text="如有疑问请加" width="76" align="rightmiddle" textcolor="0xFFCCCCCC" indexfont="yahei_12" />
            <Button name="btnJoinQQ" userdata="QQ群#CloudConfigQQGroup#" width="96" align="centre" textcolor="0xFF45B000" indexfont="yahei_12" />
            <Label text="反馈，入群后请将文件发给管理员，我们会分析原因。" align="leftmiddle" textcolor="0xFFCCCCCC" indexfont="yahei_12" />
          </HorizontalLayout>
          <Control height="55" />

          <HorizontalLayout height="38">
            <Control />
            <Button name="btnPlayErrorReason" text="查看原因" width="112" height="38" indexfont="yahei_12"
               textcolor="color_999999_cccccc" hottextcolor="color_45b000_eeeeee" pushedtextcolor="color_225900_666666"
               normalimage="file='skinplan\player/miniplayer/middle/btn_play_error.png'  source='0,0,112,38'"
				       hotimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,38,112,76'"
				       pushedimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,76,112,114'"
				       disabledimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,76,112,114'"
            />            
            <Control width="18" />
            <Button name="btnPlayErrorClose" text="关闭提示" width="112" height="38" indexfont="yahei_12"
               textcolor="color_999999_cccccc" hottextcolor="color_45b000_eeeeee" pushedtextcolor="color_225900_666666"
               normalimage="file='skinplan\player/miniplayer/middle/btn_play_error.png'  source='0,0,112,38'"
				       hotimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,38,112,76'"
				       pushedimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,76,112,114'"
				       disabledimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,76,112,114'"
            />
            <Control />
          </HorizontalLayout>
            
        </VerticalLayout>
        <Control />
      </HorizontalLayout>
      <Control />
      <Control />
      <Control />
    </VerticalLayout>
    
    <VerticalLayout name="vLayReason" visible="false" bkimage="file='skinplan\list/list_bk.png' fade='21'">
      <Control />
      <Control />
      <HorizontalLayout height="460" minheight="450" >
        <Control />
        <VerticalLayout width="511">          
          <RichEdit name="richPlayErrorDetail" vscrollbar="false" autovscroll="false" multiline="true" readonly="true" />
          <HorizontalLayout height="15" padding="0,5,0,0">
            <Label text="如有疑问，您可以" width="96" align="leftmiddle" textcolor="0xFFCCCCCC" indexfont="yahei_12" />
            <Button name="btnFeedback" text="点击这里" width="58" align="centre" textcolor="0xFF45B000" indexfont="yahei_12" />
            <Label text="或加入" width="38" align="centre" textcolor="0xFFCCCCCC" indexfont="yahei_12" />
            <Button name="btnJoinQQ1" userdata="QQ群#CloudConfigQQGroup#" width="100" align="centre" textcolor="0xFF45B000" indexfont="yahei_12" />
            <Label text="反馈。" align="leftmiddle" textcolor="0xFFCCCCCC" indexfont="yahei_12" />
          </HorizontalLayout>
          <HorizontalLayout height="75" inset="0,23,0,4">
            <Control />
            <Button name="btnPlayReasonClose" text="关闭提示" width="112" height="38" indexfont="yahei_12"
               textcolor="color_999999_cccccc" hottextcolor="color_45b000_eeeeee" pushedtextcolor="color_225900_666666"
               normalimage="file='skinplan\player/miniplayer/middle/btn_play_error.png'  source='0,0,112,38'"
				       hotimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,38,112,76'"
				       pushedimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,76,112,114'"
				       disabledimage="file='skinplan\player/miniplayer/middle/btn_play_error.png' source='0,76,112,114'"
            />
            <Control />              
          </HorizontalLayout>
        </VerticalLayout>
        <Control />
      </HorizontalLayout>
      <Control />
      <Control />
      <Control />
    </VerticalLayout>
</Window>

